
@font-face{
   font-family:"trade_gothic_lt_std_boldRg";
   src:url("fonts/78397af4-a9d9-4b09-bbd0-9e73b50505ae.eot");
   src:url("fonts/78397af4-a9d9-4b09-bbd0-9e73b50505ae.eot?#iefix") format('embedded-opentype'),
       url("fonts/e6479257-b3cc-46ce-8211-c61bf17beade.woff") format("woff"),
       url("fonts/e1818938-fb5b-4dd7-b591-7c9203690937.ttf") format("truetype"),
       url("fonts/30f633f8-d29f-464b-9fe9-5d8974aee0ac.svg#30f633f8-d29f-464b-9fe9-5d8974aee0ac") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_cnbold";
   src:url("fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot");
   src:url("fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot?#iefix") format('embedded-opentype'),
       url("fonts/e2fbc63c-e7b1-4828-b0b6-275131d16fd0.woff") format("woff"),
       url("fonts/805d9356-a4a5-46df-8390-957c803e33bc.ttf") format("truetype"),
       url("fonts/df0f9c50-3ce3-4b1f-8120-074ca66b83b1.svg#df0f9c50-3ce3-4b1f-8120-074ca66b83b1") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_cnBdIt";
   src:url("fonts/b8a5625b-c9e8-43f5-8166-d6adcb27800b.eot");
   src:url("fonts/b8a5625b-c9e8-43f5-8166-d6adcb27800b.eot?#iefix") format('embedded-opentype'),
       url("fonts/02ebc07e-f343-4fb9-acc8-211360a40920.woff") format("woff"),
       url("fonts/cc9bf793-a67d-49e0-ae6e-f8797c34abc6.ttf") format("truetype"),
       url("fonts/f04cc819-a804-4457-ae2d-b8e4a45747b0.svg#f04cc819-a804-4457-ae2d-b8e4a45747b0") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_stdbold";
   src:url("fonts/65196ee3-28dd-4eca-b4a6-4e2d22efc769.eot");
   src:url("fonts/65196ee3-28dd-4eca-b4a6-4e2d22efc769.eot?#iefix") format('embedded-opentype'),
       url("fonts/0909f879-d4b6-4d64-8bfd-b9990c7bd2ff.woff") format("woff"),
       url("fonts/974cb5f7-6d77-4490-bdb9-7615021b81f6.ttf") format("truetype"),
       url("fonts/5263ddfe-a3e4-4276-b299-753b86ed8c3e.svg#5263ddfe-a3e4-4276-b299-753b86ed8c3e") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_stdBdIt";
   src:url("fonts/7a240314-d904-44ec-b743-e973f26a1cb7.eot");
   src:url("fonts/7a240314-d904-44ec-b743-e973f26a1cb7.eot?#iefix") format('embedded-opentype'),
       url("fonts/356e7bce-a89c-416a-91fe-e04214859f80.woff") format("woff"),
       url("fonts/044d3a43-9414-42d8-b485-0d4ebdd94532.ttf") format("truetype"),
       url("fonts/c2a8aa49-7381-4ec6-8853-c8792190c971.svg#c2a8aa49-7381-4ec6-8853-c8792190c971") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_boldIt";
   src:url("fonts/44aab9b8-297b-4f56-9d16-9bfa869d155e.eot");
   src:url("fonts/44aab9b8-297b-4f56-9d16-9bfa869d155e.eot?#iefix") format('embedded-opentype'),
       url("fonts/cd9647e7-006b-49f2-9f17-fa1ea385880d.woff") format("woff"),
       url("fonts/d2e6dacb-4409-47de-bfc3-0b5240cf1426.ttf") format("truetype"),
       url("fonts/e71d8403-550c-4239-b8ab-febcec203d90.svg#e71d8403-550c-4239-b8ab-febcec203d90") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_cnregular";
   src:url("fonts/54d50729-2ab7-49d5-a74c-b604d41c0c59.eot");
   src:url("fonts/54d50729-2ab7-49d5-a74c-b604d41c0c59.eot?#iefix") format('embedded-opentype'),
       url("fonts/0212a948-10f0-4e92-ad88-f19648a92b4a.woff") format("woff"),
       url("fonts/5e7c3b52-1246-48a3-a019-a0492c7f9e19.ttf") format("truetype"),
       url("fonts/8115c2cd-df4a-4fc1-8a70-5982b7d810ab.svg#8115c2cd-df4a-4fc1-8a70-5982b7d810ab") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_cnitalic";
   src:url("fonts/da6b1bd9-b4b7-4567-93ed-fa0a9c602e0e.eot");
   src:url("fonts/da6b1bd9-b4b7-4567-93ed-fa0a9c602e0e.eot?#iefix") format('embedded-opentype'),
       url("fonts/0c1d41ae-61a2-4230-9b86-b6ba41e18884.woff") format("woff"),
       url("fonts/57fb314c-6f9b-4825-932e-fe4a2db62aa4.ttf") format("truetype"),
       url("fonts/a39984ef-4c91-4949-8937-873bca0dae3a.svg#a39984ef-4c91-4949-8937-873bca0dae3a") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_lightRg";
   src:url("fonts/8f3cfe93-e46f-46f3-96f3-ae599c130595.eot");
   src:url("fonts/8f3cfe93-e46f-46f3-96f3-ae599c130595.eot?#iefix") format('embedded-opentype'),
       url("fonts/e08b0532-28e8-4e6e-8349-6b22d9628c84.woff") format("woff"),
       url("fonts/c2b4019f-6ab4-4be6-8834-4ab624505136.ttf") format("truetype"),
       url("fonts/2606fba4-e2ae-4395-a279-38fef2a1f290.svg#2606fba4-e2ae-4395-a279-38fef2a1f290") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_lightIt";
   src:url("fonts/79faef11-4298-4b2c-b14b-b52fbc448cad.eot");
   src:url("fonts/79faef11-4298-4b2c-b14b-b52fbc448cad.eot?#iefix") format('embedded-opentype'),
       url("fonts/6491eb22-c939-4c47-8943-278369a52171.woff") format("woff"),
       url("fonts/f46884ab-a35d-462c-a841-aa7b6127a27b.ttf") format("truetype"),
       url("fonts/400d48f7-b207-4313-8d7c-a10d1b0c419b.svg#400d48f7-b207-4313-8d7c-a10d1b0c419b") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_stditalic";
   src:url("fonts/97f2eeee-a110-4716-924a-4bdec072042c.eot");
   src:url("fonts/97f2eeee-a110-4716-924a-4bdec072042c.eot?#iefix") format('embedded-opentype'),
       url("fonts/4b1e6022-8432-43e3-8127-0fec63d9ca8c.woff") format("woff"),
       url("fonts/9aa3e556-5dc6-49f1-a763-c14d7971f3d9.ttf") format("truetype"),
       url("fonts/e4d12f8d-b186-4351-9be2-bf40c035aa15.svg#e4d12f8d-b186-4351-9be2-bf40c035aa15") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_stdregular";
   src:url("fonts/9988b815-1feb-406c-a883-daa713dde285.eot");
   src:url("fonts/9988b815-1feb-406c-a883-daa713dde285.eot?#iefix") format('embedded-opentype'),
       url("fonts/89cdefe7-0e02-4f9b-9b0a-c92845cab3d6.woff") format("woff"),
       url("fonts/6e07ee60-77f5-4906-9488-872597538762.ttf") format("truetype"),
       url("fonts/b4a8da2c-ff35-40ec-8433-c4e4738c488b.svg#b4a8da2c-ff35-40ec-8433-c4e4738c488b") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"trade_gothic_lt_std_extendeRg";
   src:url("fonts/558189fc-efd3-4d8f-aa5f-8ddaf391bf47.eot");
   src:url("fonts/558189fc-efd3-4d8f-aa5f-8ddaf391bf47.eot?#iefix") format('embedded-opentype'),
       url("fonts/1b99d71c-c066-4ce3-b4af-38dfd9fe3d85.woff") format("woff"),
       url("fonts/8fa9ef8a-e824-4c25-a2ae-90b58c98c789.ttf") format("truetype"),
       url("fonts/aea6178e-a137-430d-9ebb-265f36bc6380.svg#aea6178e-a137-430d-9ebb-265f36bc6380") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face{
   font-family:"Ttrade_gothic_lt_std_extendeBd";
   src:url("fonts/05caf824-53b4-4d9b-ac35-8a6015f654c6.eot");
   src:url("fonts/05caf824-53b4-4d9b-ac35-8a6015f654c6.eot?#iefix") format('embedded-opentype'),
       url("fonts/996dd89e-14cc-474b-ab23-4c08626c90af.woff") format("woff"),
       url("fonts/61c477f8-fef9-4faa-a464-e5b4096672c4.ttf") format("truetype"),
       url("fonts/e02253cf-f0ca-49e8-bc36-38ef6e2b9812.svg#e02253cf-f0ca-49e8-bc36-38ef6e2b9812") format("svg");
   font-weight: normal;
   font-style: normal;
}
